Subject: Ticket Assigned - voucher
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 15 Mar 2023 23:19:39 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  voucher A-Li-Ya                    Pls cancel my return request.           03:12 AM, 16th Mar                     A-Li-Ya                    Pickup of order # 9418706165 Metal Accent Table - 38x36x75 ...   with the Tracking # RP031523000406 was unsuccessful. Our delivery partner is out for pickup again.           03:13 AM, 16th Mar                   Mohammed                   Good evening Dear Customer, Thank you for contacting us. My name is Mohammed, I will be happy to assist you.           03:13 AM, 16th Mar                   Mohammed                    May I please know who I am talking to?           03:13 AM, 16th Mar                   Mohammed                   Return request cancelled.           03:15 AM, 16th Mar                   Mohammed                   Is there anything else may I assist you?           03:15 AM, 16th Mar                     A-Li-Ya                    Thank you           03:15 AM, 16th Mar                   Mohammed                   Is there anything else may I assist you?           03:15 AM, 16th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Max.           03:19 AM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5856668